//固定伤害、减伤

{

	"AbilityName" : "TestPlayer_Ability_Haoyou_12",

	"AbilityStacking":"UniqueOverrideMap",

    "DefaultModifier":

    {

        "ModifierStacking":"Unique",

        "OnBeingHitPre":

        [

            // {

            //     "$type": "MoleMole.ModifyAttackDataAction",

            //     "Target": "Self",

            //     "PropertyKey": "Actor_AddedDamageDelta",

            //     "PropertyValue": -50

            // }

            {

                "$type": "MoleMole.ModifyAttackDataAction",

                "Target": "Self",

                "PropertyKey": "Actor_AddedDamageRatio",

                "PropertyValue": 10

            }

            // {

            //     "$type": "MoleMole.ModifyAttackDataAction",

            //     "Target": "Self",

            //     "PropertyKey": "Actor_AddedDamageReplace",

            //     "PropertyValue": 1000

            // }

        ]

    },

    "Modifiers":

    {

        "CriticalDelta":

        {

            "ModifierStacking":"Unique",

            "Properties" : 

            {

                "Actor_CriticalDelta" : 1

            }

        }

    }

}